uuid: bbc1fc84-d7e7-43d8-abf2-9732da179fa6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bigasburtyp
id: commerce_product_variation.builtin.bigasburtyp
field_name: bigasburtyp
entity_type: commerce_product_variation
bundle: builtin
label: 'Gas Burner type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
